lastAccountName: BIG_FOOT
timestamps:
  login: 1551009678609
  lastteleport: 1551009781415
  logout: 1550939982799
  kits:
    start: 1550918501512
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1258.526482772082
  y: 77.0
  z: 1296.5711830729708
  yaw: -2.1468728
  pitch: -28.272133
logoutlocation:
  world: world
  x: -1277.407023696428
  y: 74.0
  z: 1277.300000011921
  yaw: 130.7529
  pitch: 33.97788
homes:
  home:
    world: world
    x: 627.6362264384269
    y: 71.0
    z: 1556.1584944959802
    yaw: 327.85736
    pitch: 2.976007
money: '5060.90000000000000032'
godmode: false
